Subject: CND-US, July 26, 1993

From: [email-masked]
Date: Mon, 26 Jul 1993 23:42:33 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                           Monday, July 26, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
                     CND-US CSPA Information Exchange
                     --------------------------------
1. IFCSS Report on CSPA Implementation (July 25) ........................ 90
2. Late-Comer's Network Published Two Newsletters: Tables of Contents ... 25
3. Report on Late-Arriving Dependent Issue by IFCSS (July 25) ........... 30
4. Note About the 90 Day China-Visit Limit of the CSPA by IFCSS HQ ...... 28
5. Unauthoritative Reports on CSPA Implementation from Readers (3 Items) 120

         Follow-up on CND-US Special Issues on IFCSS 5th Congress
         --------------------------------------------------------
6. Impressions of The 5th Congress of IFCSS:
   Moments of Revelation (Parts IV, V & VI) ............................ 210
============================================================================

----------------------------------------------------------------------------
1. IFCSS Report on CSPA Implementation (July 25) ........................ 90
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>
Subject: IFCSS Latest Report on CSPA Implementation
         IFCSS Headquarters News Release No.5029        July 25, 1993

Over the last few days, the IFCSS HQ has maintained close and
frequent contact with the Senate Subcommittee of Immigration, the
offices of Senators Kennedy and Gordon, Congressman Barton and
Congresswoman Pelosi, White House National Security Council's
office, the office of Attorney General, the INS HQ and its various
offices charged with the CSPA implementation. Information is
trickling in, however, we still need time to contact all the
aformentioned offices to obtain further details and to eliminate
any discrepancies. The issue related to the late-arriving
dependents is inevitably entangled with many U.S. immigration
legislations and regulations. It could be extremely complicated.
You may need to read THOROUGHLY and CAREFULLY all our News Releases
in the next few days.

  PROCESSING OF APPLICATION AT THE FOUR INS OPERATION CENTERS

(1) There are apparent discrepancies in the operations of the four
INS centers. Some applicants have received receipts and others have
not. It seems that the INS centers are not following "first come,
first served" principle. Some are required to go to the local INS
to fill up form I-89 and do finger prints, others are not required
to do so although they are of the same status. The Southern Center
has not asked any applicants to go to the local INS offices. Please
explain.

There may be some difference in processing times between the four
centers. This difference is the result of the different workloads
and staffing available at each center. However, within each Center
the cases are being processed on a "first come, first served"
basis. Since the INS has such large workloads and four Centers,
there is no way to ensure total equality nation-wide.

Since priority dates are determined by the date the application was
received and not by the date the receipt was issued, these
differences in processing times will not affect the individual's
priority date.

The decision was made to only ask some of the applicants to go to
the local INS offices for I-89 processing now in order to assure
that the local offices are not overwhelmed with CSPA applicants
needing processing. Applicants who have not already completed the
Form I-89 processing will be asked to appear at the local INS
office for I-89 processing after their CSPA applications are
approved. Whether the I-89 processing is done now or later has no
effect on the CSPA applicant's eligibility for permanent resident
status, nor will it delay action on their applications.

(2) What is the priority date for each applicant, the date the
application is received or the date the INS sends out the receipt?
What's the total number of applicants in the four INS operation
centers up till now?

No priority date will be given to any CSPA application unless it is
signed and accompanied by the correct fee. The priority date for
properly filed CSPA applications received before July 1, 1993, will
be July 1, 1993. The priority date for properly filed CSPA
applications received on or after July 1, 1993, will be the date
the application was received at the Service Center.

As of the close of business of July 16, 1993, the four Service
Centers had received a total of 42,372 applications for CSPA
adjustment of status.

(3) If the applicants have made some mistakes in their application
forms or forgotten to enclose some documents, shall they resend the
correct forms and supplementary application materials to the INS
center after they get their receipts or wait until the INS send
them notice to do so?

Applicants should not send additional information until it is
requested by the Service.

(4) Most of the applicants have enclosed only one finger-print
chart according to the requirements specified in the Additional
Instructions for Form I-485. If the finger-print chart is unclear
or blurred, shall their application packages be returned and thus
lose the priority dates?

Only one fingerprint chart is required. Applications will not be
returned because a fingerprint chart is blurred or unclear,
although the Service Center could ask the applicant to send a new
chart. As long as the CSPA application has been signed and filed at
the appropriate Service Center with the correct fee, the priority
date will not be lost (except, of course, if the CSPA application
cannot be approved).

----------------------------------------------------------------------------
2. Late-Comer's Network Published Two Newsletters: Tables of Contents ... 25
----------------------------------------------------------------------------
>From: Chunyan Liu <[email-masked]> Date: 25 Jul and 26 Jul

                      WE CAME AFTER 4/11/90 NETWORK

Table of Contents (1) July 24
-----------------------------------------------
1.  Appology from Late-Net
2.  Announcement and recuriting local editors
3.  Reply to the letter : What is our goal?
4.  Commentary letters from late-comers
5.  Current Situation (as a refernce)
6.  Some Questions needed to be raised
-----------------------------------------------

Table of Contents (2)  July 25
-----------------------------------------------
1.  Unity or action?
2.  A letter from Texas A & M Univ.
3.  A letter from LATE-COMERS net reader
4.  A reply to IFCSS open letter
5.  Comments to IFCSS open letter
-----------------------------------------------

For subscription, e-mail to: Chunyan Liu <[email-masked]>

----------------------------------------------------------------------------
3. Report on Late-Arriving Dependent Issue by IFCSS (July 25) ........... 30
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]> Date:  25 Jul 1993
Subject: IFCSS Latest Report on the Late-Arriving Dependent Issue (I)
         IFCSS Headquarter News Release No. 5030       July 25, 1993

The IFCSS HQ has worked deligently for a satisfactory solution to
the issue of late-arriving dependents. However, the issue proves to
be much more complex than the CSPA itself. It is much entangled in
U.S. immigration laws and regulations. At the moment, we would like
you to note the following in particular:

(1)  Some of the late-arriving dependents of the CSPA will be able
to file for PR in August while some will have to enter Voluntary
Departure before filing for PR. There is no reason that you should
worry at this moment.

(2)  Certain details and ambiguity are still worked on. You still
need to wait for information on who could file, how you should file
and what additional procedures you must go through. So do NOT rush
to the local INS offices. For this can only cause confusion at the
local INS offices and thereby jeapadize the chances for a
satisfactory conclusion of the issue.

(3)  Next week is critical. Please pay special attention to our E-
Mail News Release, but do NOT jam the phone lines of the IFCSS HQ.
For this will seriously undermine our ability to communicate with
the INS HQ and other related offices.

Thank you very much for your cooperation.

----------------------------------------------------------------------------
4. Note About the 90 Day China-Visit Limit of the CSPA by IFCSS HQ ...... 28
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]> 07/22/93
Subject: The 90 Days Limit of the CSPA
         IFCSS Headquarters News Release No.5026        July 22, 1993
Abridged by: CND-US

Under the CSPA, any individual who has returned to and stayed in China for
more than 90 days is considered to be ineligible for PR in the United States.
The IFCSS HQ has spoken to Senator Kennedy's staff and requested consideration
of certain events such as government interference or illness which would have
forced an individual to remain in China for a total of more than 90 days
between April 11, 1990 and October 9, 1992. Senator Kennedy's staff members
have indicated that while the CSPA seems to be fairly inflexible with regard
to the 90 day rule, the Senetor MAY be willing to ask for a case-by-case
consideration for those applicants who have remained more than 90 days but can
explain their overstay as an event beyond their control. Mr. Jerry Tinker, the
Senator staff director, also indicated that a return to China and stay of more
than 90 days based on one's own free will, such as teaching even in a U.S.
foundation program, should not be considered as grounds for a waiver.

If you believe that you would qualify for a waiver from the 90 day requirement,
based on the criteria we have discussed above, you may wish to have an attorney
assist you with your application.

[Editor's Note: for more information, please contact IFCSS HQ at
                [email-masked]]

----------------------------------------------------------------------------
5. Unauthoritative Reports on CSPA Implementation from Readers (3 Items) 120
----------------------------------------------------------------------------
Abridged by: CND-US

1) From [email-masked] Fri Jul 23 09:40 CDT 1993

It is not absolutely true that the receipt from Southern INS center does
not ask the recipient to appear in local INS office for signing I-89.

My wife received a blue receipt (I-797) that contains 3 or 4 lines (in bold
font) asking her to go to local INS office within 21 days, in addition to
the exact text I received about 5 days ago. Her notice was dated on 7-14.
Earlier, I got the receipt which was dated 7-9-93 on top, though we sent both
I-485 applications inside the same express mail envelop (with separate
packaging) on 6-30.

--- --- ---

2) From: [email-masked]   Date: 26 Jul 1993 09:58:20 -0500
   Subject: [CSPA] News from INS Eastern Service Center

July 22's WORLD JOURNAL reports the current status of CSPA implementation
in INS Eastern Service Center up to July 20. Here is the summary:

(1) The INS Eastern Service Center has received about 30,000 applications
    (they received over 8,000 applications on and before July 1).

(2) They have sent out 3,500 receipts. The reason is that they do not want
    us to clogg the local INS for I-89. They say it is not important when
    the "notice date" is or when I-89 is done. The priority date is determined
    according to the date the package is received and you will not have one
    util your application is approved. They ask us to wait patiently for
    another 30 to 45 days for the receipts. applicants with A#s will not
    be asked to do I-89 until they receive approval notice.

(3) It is very probable that late-arriving dependents (LAD) can apply for GC
    in August. The detailed regulation will be out in a week or two. Since the
    workload of the service centers are very heavy right now, the LAD will be
    required to apply for GC in local INS offices.

(4) It is unlikely that LAD's passport can be used as birth certificate (the
    waiver for the CSPA principle does not apply to LAD). LAD will be required
    to supply secondary evidence (testmony from elders,etc.) if birth
    certificate cannot be obtained.

(5) The LAD application will have negative impact on employment-based 3rd
    preference though the mainland China quota will continue to be available
    in the next two months. The reasone this quota is currently available
    is because a lot of CSPA applicants abandoned their 3rd preference GC
    application.

--- --- ---

3) From: CSPA Information Exchange <[email-masked]>
   Date: Mon, 26 Jul 1993 14:22:23 PDT
   Subject: Late-arrival Dependents filing and CSPA

The following is a telephone record between a lawyer at Portland and an INS
official.  This is FYI.

   I am forwarding you the note of the telephone conversation between
Mr.Mei and Ms. Rita A. Boie on July 21, 1993. I was given this note by
Mr. Mei and asked to put it on the network.

  "This afternoon, I called Ms. Boie, senior immigration examiner of INS.
to discuss some issues arising out of the implementation of the CSPA. The
following is the summary of my conversation with her.

    1. General Information.
       Ms. Boie informed me that, as of the end of last week (july 16, 1993),
       the INS received a total of 42,000 CSPA filings. She also told me
       that, accoding to information she obtained from the State Department
       there were 45,000 visa number left over for the fiscal year of 1993.
       She is very surprised that China EB-2 and EB-3 suddenly have become
       corrunt. She indicated that she did not know that what kind of impact
       the China EB-2 and EB-3 categories being current would have upon
       whole visa number availability worldwide.

    2. Late-arriving spouse and dependents filing.
       I asked her that since the China EB-3 category is current now, can
       the late-arriving spouse and dependents of CSPA principals file an
       I-485 application for an adjustment and, if so, where are we
       supposed to file. She indicated that pursuant to the CSPA
       regulations, later arriving spouse and dependents can file their
       regular adjustment of status applications with the local INS
       officice beginning on August 2, 1993. She said that the normal
       requirements for an adjustment of status must be met by those
       applicants, other than they are qualifying as accompanying or
       following to join. With respect to the application packet, she
       requires that the regular packet for I-485 plus a copy of I-797
       of CSPA-principals.
       I told her that I was advised by the INS official at the Portland
       district office that we should file I485 applications for
       late-arriving spouse and depending with the service center, and
       I asked her to clearify where we should file. She said currently
       the HQ of INS inclinded to have these people to file locally because
       it is regular I485 filing, not a CSPA filing. She is now preparing
       wire to instruct the local office to do that. However, she did
       indicatto be continued that the decision may be changed as to
       filing with the center office. In any event , she said that
       the INS will notify the American Immigration Lawyers
       Association by the end of this month whether the later-
       arriving spouse and dependents filing should central or
       local.
       As with a spouse or child who is abroad, she said that we should file
       an I-824 to notify the consulate general of the adjustment of status
       of principal aliens.

    3. Current filing under CSPA and regular filing.
       Ms. Boie indicated that the INS has no objection to two filings by
       the Chinese nationals as long as they will pick one as the final
       determination. I asked her whethwe we need to withdraw the CSPA
       filing in order to file regular I-485 application. She responded by
       saying that it depends. She advised me that only those Chinese
       nationals whose spouses are not in the USA may think about the CSPA
       application and file normal application for the adjustment of status
       with the local INS office. She said the situation of withdrawing of
       CSPA filings must be carefully analyzed and thought through before
       making the determination of withdrawal. She emphasized that Chinese
       nationals must meet the regular requirements for an adjustment,i.e.
       maintenance of legal status in this country."

----------------------------------------------------------------------------
6. Impressions of The 5th Congress of IFCSS:
   Moments of Revelation (Parts IV, V & VI) ............................ 210
----------------------------------------------------------------------------
>From: Zheng Ping Chen <[email-masked]> 07/23/93
To: Multiple recipients of list CCNL <[email-masked]>
By:  Zheng-Ping Chen  &  Yingyin Xu, Case Western Reserve University

IV.  Moments of Revelation: Discipline and Freedom

The opening ceremony was half an hour behind schedule.  Our special
guests had arrived punctually, still the congress was not duly announced
in session; we had to wait for those lagging behind who were in no hurry
to make it on time.  Allowances could be made under some circumstances:
many people who drove into Lexington late at night couldn't possibly get
up at seven to have breakfast; the wakeup call did not come until close
to 8:20am; it was a long trudge from the dining hall to the auditorium;
and no one in his or her right mind actually expected the meeting to start
at nine o'clock sharp.  While we do not intend to moralize, we do want to
observe that what was being revealed here was our chronic, almost habitual
misinterpretation of time, intentional or not.  We have to learn to keep in
mind that while it is okay to be late for twenty minutes for a dinner party,
it is not acceptable to be late for five minutes for a formal convention.
What did this incident have to do with the ideal of democracy ?  Democracy
is reflected in the way we defend our own rights while respect the rights
of others.  When it comes to our attitude toward time, it means that we have
to learn to regard the time of others in the same way we grudge our own.

Toward noon, in the midst of "cross-examining" the 4th term working reports,
in spite of the fact that we had been reassured that lunch would be served
uptill 1:30pm, some were impatient to pack off to head for the dining hall.
The opportunity to learn more about how the Headquarter operated was then
and there, while the lunch buffet could wait.  But some reasoned the opposite.
The crucial question on IFCSS's current financial situation and some of its
still unresolved financial problems was not answered satisfactorily because,
"we are running out of time," said the chairperson who apologized for having
to cut short the discussion and bring the session to an abrupt end.

In the afternoon of the same day, many delegates deserted their seats before
the session for constitution-bylaw revision was properly concluded.  They
might have lost interest in the prolonged debate on what they considered
as minor issues, or they might have taken the six o'clock dinner break too
seriously.  The fact was, at least two proposals for bylaw revision worthy
of consideration was voted down because they were not approved by two-third
of the delegates present that day, when at that time of the day, the total
number of those remaining to vote did not exceed two-third of what should
have been there.  The authors of what had been easily rejected could not
but be devastated by the lack of decent regard for their proposals.  How
could this kind of lukewarm atmosphere help to encourage more people to
participate in the affairs of IFCSS ?

And that was not all.  The problem was two-fold.  On the one hand, as was
evident from above, some delegates did not seem to take their responsibility
seriously; when their stomach claimed their attention, they would abandoned
everything else at hand.  One could not help questioning their motivation,
especially when one took into account the fact that many more people turned
out for the trip to the Mammoth Cave and the lake on the second day than
there were at the meeting the first day.  On the other hand one had to blame
it on the preparation and organization for the congress.  The committee in
charge of scheduling should have anticipated the session to run overtime,
in which case more time should be allocated to the debate and discussion on
revision of the constitution.  We believed that most of us were of the opinion
that to put aside a whole day for "social activities" was sheer outrageous.

To complicate the problem further, the coordinators in charge of the sessions
seemed unwilling to open up the discussion of each proposal and allow it due
deliberation, rather they seemed more keen on rushing the delegates to a
unanimous approval of the those authored by council members.  When we were
called on to adopt the bylaw revisions, not a small amount of confusion ensued.
To start with, on the night we arrived we were each given a package in which
were several bylaw revision proposals drafted by some 4th term council members.
Dog-tired, we were not conscientious enough to go over our homework -- no one
told us to anyway.  For those of us ignorant of the exact content of the
constitution and therefore had no idea what there was to revise in the first
place, the summon came as a surprise.  Why were these materials not mailed to
us or posted on the net in advance ?  Next we spent some time trying to sort
through the disarrayed pile of paper in the package.  When we finally recovered
our scattered wits, we realized that they (the coordinating committee) were
bend on the end result, while appearing not to welcome inquisition on the part
of the delegates.

Did the same types of problems as mentioned above occur during any of the
previous congress ?

It seems ironic to remind ourselves of rules and discipline side by side with
our demand for more freedom, when it is understood that the Chinese have borne
the heaviest dose of discipline from kindergarten onward.  In aspiring for
democracy, aren't we trying to forego the restraints that have been imposed on
us physically and mentally, and that have hindered our intellectual development?
However, as we've learned through our first-hand experience in this country,
democracy is not a state of lawlessness; rather it is sustained and guaranteed
by a sophisticated legal system.  Democracy is unimaginable without rules and
boundary.  Democracy is a far cry from anarchy,  yet democracy would threaten
to become chaos if we do not consent to be bound by certain rules.  It is true
that in this congress attendance was voluntary, but our very presence meant
that we assumed the responsibility for maintaining order to ensure its success.
The authors must admit here that at times we ourselves have been guilty of
disregarding the solemnity of the occasion.  Had there been someone to
restrain our movement in and out of the auditorium, we would surely have cried
out against the lack of freedom.  We are only beginning to learn the dialectics
invloved in the democratic process.  Between freedom and discipline, the
balance is a delicate one.

Amid the disruptive bursts of protests and floor moves, it dawned on us that
democracy was indeed time-consuming.  There is a grain of truth in this
seemingly pejorative description, and we better prepare ourselves to cope with
its reality.

V.  Moments of Revelation: Frustration, Doubt and Hope

Over the years delegates have repeatedly requested that IFCSS designate
a provisional committee to compile and publish the directory of all who
attended the congress each year.  For some reasons this request has been
turned down each time it was put forth, and it was no exception this year.
One of the standard excuse used was that some people preferred not to
disclose their names.  Apart from the reasons that Mr. Luo, Ning has
suggested in his recent posting on the net,  could it also be that the
names and mailing addresses of the delegates have been reserved for a
selected few who would then be able to solicit their support for the
election next year ?

Allegedly, after the presidential election, the ballots, with the
delegates' ID numbers and the institution or organization they
represented written on them, were kept by those who were appointed to
count the votes and left to their discretion, instead of being destroyed
in the presence of the delegates.  Although most of us would not expect
retaliation or any other unforeseen consequence upon the disclosure of
his or her name (which could be easily matched with the ID number), the
right to privacy entitled everyone to a minimum confidentiality of his
or her decision on the vote.  Whatever happened to the ballots ?

There is much to be said about Changsheng Lin and Heping Shi's performance
during the election.  Undeniably Mr. Shi has distinguished himself by his
selfless dedication to the cause of IFCSS at the risk of his own health.
His work has contributed much to IFCSS's increasing prominence among and
beyond the community of Chinese students and scholars.  All this aside,
we regret to say that he was found occasionally to be in want of modesty
and diplomatic subtlety while he answered the delegates' questions.  For
instance, once he was heard as saying that apart from one other individual,
he "has worked the hardest since the founding of IFCSS."  We had no
objection that he claimed the credit that was his due, though we wanted
to remind him that even Mao ZeDong did not glorify himself by coining
the term "Mao ZeDong Thoughts;" it was Liu ShaoQi who did him the
compliment.  Moreover, whether he was aware of it or not, his words
implied that at times he might have taken over what was the proper
responsibility of his other colleagues and assumed the authority that
did not belong to him, otherwise how could he have found himself
indispensable everywhere ?  What he professed also suggested that it
was not so much the outcome of his effort as the amount of time and
energy he has poured into IFCSS so far that earned him the qualification
to seek the election.  While commenting on their relationship, he made
this ambiguous remark:"Changsheng Lin is no longer the Changsheng Lin
several years ago."  Next to him an embarrassed Mr. Lin responded with
a mere chuckle.  Besides the easily detected condescension, which
bothered us, we were struck by the insinuation that a few years back
Mr. Lin must have been blithely naive.  But how was "the Changsheng Lin
several years ago ?"  And how mature has he grown now ?  We had no way
of knowing.  Lastly Mr. Shi insistently described himself as one who
"knows only how to pull a cart with brute force, heedless of the
direction he is heading."  As an assistant he was supposed to follow
instruction verbatim, there was not question about that.  But if we
trust his self portrayal, are we to assume that as a vice-president,
he will continue his habitual practice ?  If so, Mr. Changsheng Lin
must really train himself to be an exceedingly watchful pilot, in case
the vice-president went astray.  Sincerely we wish that all signs of
discord between them that surfaced during the election session would
disappear in the course of time.

VI.  Moments of Revelation: Off-Record Connections

It was not easy to find the entrance to Twin Tower the first night we
arrived.  As we noticed later, almost all the buildings at UK campus
had overbearing concrete structures that seemed to conspire to reduce
the human figure to ant-like insignificance.  what is more, they had
the most sly and obscure doors that inevitably baffled a stranger.
Whoever made them appear so unapproachable, one wondered?  On the whole,
they reminded one of the imperturbable ancient Egyptian granite statues
in the vault of some art museums.  Our lodgings were pigeon holes that
basked in artificial light all day long.  After a while we had a fleeting
sense of the inauthenticity of our existence.  The exterior was
predominantly brown, which did nothing to help alleviate the oppressive
heat.  Within, nothing could be plainer, or utterly void of distinction.
It was this lack of characteristic that made us feel as if we had come
to the middle of no where.  For a moment our sense of space went blank.
What helped us quickly recover from this state of disorientation and
regain our perspective was the connection we found with the students
from all over the country.  It seemed that part of what we were trying
to accomplish in those three days was to defy such an indifferent
setting, to assert the worth of our effort.

>From the moment we arrived, we caught sight of groups of people engaged
in casual yet absorbing chats in the peaceful campus where fireflies
were swirling in narcissistic fantasy, oblivious to the human bustle.
After the sessions and events of the day, which usually lasted well into
the evening, most people lingered in the cool of the moonlit breeze to
continue their discussion rather than returned to their air-conditioned
rooms, shutting themselves away from the rest of the world.  Rejecting
the isolation of their individual cell they embraced the opportunities
for relatedness that were out there.  Moonshine and night air seemed to
promise and signify chance encounter, camaraderie, the much envied
"man-to-man talk and the birth of private visions.  Listening to those
uniquely enticing exchanges of ideas, one only regretted that the voices
of the thoughtful speakers were not heard by the officials up there.
Here, off record, the talks were unrestrained, spontaneous and, above
all, constructive.

(That's all, folks.  Thanks for your patient anticipation and perusal
of our slow trickle of thoughts.  We hope that for those of you who
attended the congress we've helped refreshed your memory and offered
you a slightly different perspective; for those of you unable to make
it this year, we've awakened in you the desire to participate in it
a year from now.)

+--------------------------------------------------------------------------+
|     Editor of This Issue: Bo Xiong   Coordinating Editor: Mingyang Xu    |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several information packages.                                    |
|  For subscription information, mail to: [email-masked]                 |
|  To get help, mail to:                  [email-masked]                 |
+--------------------------------------------------------------------------+